Subject: bug#31571: Regarding Emacs Learning Resources

From: Stefan Kangas <[email-masked]>
Date: Mon, 12 Aug 2019 04:00:34 +0200

"Vikas from Hackr.io" <[email-masked]> writes:

> Hello,
>
> I see you have some useful resources for learning Emacs on your website - https://www.gnu.org/software/emacs/tour/. Myself Vikas, and i work as a community manager at Hackr.io.
>
> Hackr.io's is a platform where the programming community curated learning resources. Example: For Emacs - https://hackr.io/tutorials/learn-emacs
>
> Requesting you include add the above curated emacs learning resources on your website. Thanks for your time!

I had a look at these links.

The only thing which really stands out as being absolutely worthy of
addition is emacsrocks.com.  The other links had a lot of redundant
material (already mentioned in the guide), were paid resources, or
simply didn't look very professional or high quality.

On the other hand emacsrocks.com is already mentioned on the front
page of the official Emacs web site, so it might be redundant.

https://www.gnu.org/software/emacs/

All of this is completely subjective, of course.  But I suggest to add
the emacsrocks.com web site and close this.

Thanks,
Stefan Kangas